<?php
$_SERVER['CI_ENVIRONMENT'] = 'development';
define('FCPATH', __DIR__ . DIRECTORY_SEPARATOR);
require FCPATH . '../app/Config/Paths.php';
$paths = new Config\Paths();
require rtrim($paths->systemDirectory, '\\/ ') . DIRECTORY_SEPARATOR . 'bootstrap.php';
$migrate = \Config\Services::migrations();
try {
    $migrate->latest();
    echo "Migration successful.\n";
} catch (\Throwable $e) {
    echo "Error: " . $e->getMessage();
}
?>
